{
  "name": "ecommerce-be",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index",
    "dev": "nodemon index",
    "lint": "eslint /**/*.js",
    "lint:fix": "eslint --fix /**/*.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ChuNgocBinh/ecommerce-be-.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/ChuNgocBinh/ecommerce-be-/issues"
  },
  "homepage": "https://github.com/ChuNgocBinh/ecommerce-be-#readme",
  "dependencies": {
    "aws-sdk": "^2.1173.0",
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "express-async-errors": "^3.1.1",
    "fast-csv": "^4.3.6",
    "jsonwebtoken": "^8.5.1",
    "knex": "^2.1.0",
    "mongoose": "^6.3.8",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^2.3.3"
  },
  "devDependencies": {
    "eslint": "^7.32.0 || ^8.2.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.25.2",
    "nodemon": "^2.0.16"
  }
}